update dt870
set dt870.di062992 = (select trunc(to_date(dt870.di028668,'DD.MM.RR'),'MONTH')+1/86400 from dual)
where dt870.di062992 is null or dt870.di062992 = to_date('01.01.70','DD.MM.RR');

update dt090
set dt090.di062993 = (select trunc(to_date(dt090.OS_CREATED_ON,'DD.MM.RR'),'MONTH')+1/86400 from dual)
where dt090.di062993 is null or dt090.di062993 = to_date('01.01.70','DD.MM.RR');